body {
  font-family: 'Roboto Condensed', sans-serif;
}
.service-items
	{
		height:350px !important;
		padding:20px !important;
		text-align:left !important;
	}

#service-slider .service-items {
  border: 2px solid #ddd;
  padding: 58px 37px;
  text-align: center;
  margin: 0 5px;
  transition: all .4s;
}
#service-slider .service-items .service-slider-image {
  width: 100px;
  height: 100px;
  border-width: 2px;
  border-style: solid;
  border-color: #652D90;
  display: inline-block;
}
#service-slider .service-items .service-details {
  padding-top: 20px;
}
#service-slider .service-items .service-details h3 {
  text-transform: uppercase;
  font-weight: bold;
  color: #545554;
}
#service-slider .service-items .service-details p {
  font-size: 16px;
  line-height: 26px;
}
#service-slider .service-items .service-details .more-service {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  text-transform: uppercase;
  color: #545554;
}
#service-slider .service-items:hover {
  border-color: #61b239;
}
#service-slider .service-items:hover .service-details h3 {
  color: #652D90;
}
#service-slider .service-items:hover .service-details .more-service {
  color: #652D90;
}
#service-slider .owl-nav {
  position: relative;
  margin-top: 80px;
}
#service-slider .owl-nav .owl-prev, #service-slider .owl-nav .owl-next {
  width: 46px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #ddd;
  position: absolute;
  top: 0;
}
#service-slider .owl-nav .owl-prev {
  left: 43%;
}
#service-slider .owl-nav .owl-next {
  right: 43%;
}
#service-slider .owl-dots {
  left: 48%;
    position: relative;
    margin-top: 47px;
}
#service-slider .owl-dots .owl-dot {
  float: left;
}
#service-slider .owl-dots .owl-dot span {
  background-color: #869791;
  border-radius: 20px;
  height: 12px;
  margin: 16px 7px;
  opacity: 0.5;
  width: 12px;
  float: left;
}
#service-slider .owl-dots .owl-dot.active span {
  background-color: #61b239;
  opacity: 1;
}
